@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap');

body {
  font-family: 'Montserrat', sans-serif;
}



.logo-img {
  height: 67px;
  /* padding-left: 5px; */
  padding: 5px;
}


@media(max-width:980px) {
  .logo-img {
    height: 60px;
    padding-left: 2px;
  }
}


@media(max-width: 1300px) and (min-width: 1080px) {
  .logo-img {
    height: 58px;
    padding-left: 2px;
  }
}


.p-right {
  padding-right: 100px;
}

.p-left {
  padding-left: 80px;
}

.f-pad-top {
  padding-top: 80px;
}

.banner-heading {
  font-size: 60px;
}



/* Styled-section ******
***********/

.styled-section {
  display: flex;
  justify-content: space-between;
}

.content-div {
  height: 550px;
}

/* *--------------*****
***********/





.cust-btn {
  background: whitesmoke;
  color: #000;
  font-size: 18px;
  line-height: 1.05;
  border-radius: 2px;
  padding-left: 20px;
  padding-right: 20px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  -webkit-user-select: none;
  user-select: none;
  text-decoration: none;
  cursor: pointer;
  border: none;
  padding: 1.2rem 1rem;
  transition: .2s ease-in;
}

.cust-btn:hover {
  background: #ec0000;
  color: #fff;
}








/* navbar22222222222222222 */


.nav-container {
  /* max-width: 1200px; */
  width: 100%;
  margin: auto;
 
}


.nav-item a {
  padding: 0;
  margin-top: .75rem !important;
}

@media (min-width: 1782px) {

  .logo-img {
    height: 90PX;
    padding-left: 4px;
  }

  .nav-container {
    /* max-width: 1480px; */
    width: 100%;
    margin: auto;
    /* padding: 3% 0; */
  }

  .navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
   height: 100px;
  }

  .nav-item a {
    padding: 0;
    margin-top: .5rem !important;
  }


  .menu-items a {
  
    margin: 8px;
    font-size: 13px !important;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
    text-decoration: none;
  }


}





/* ............/navbar/............ *
      
      /* desktop mode............/// */

.navbar input[type="checkbox"],
.navbar .hamburger-lines {
  display: none;
}

.navbar {
  /* box-shadow: 0px 5px 10px 0px #aaa; */
  /* position: fixed; */
  width: 100%;
  background: #0da6ff !important;

  /* color: #000; */
  /* opacity: 0.85; */
  /* height: 50px; */
  z-index: 12;
  padding: 0 !important;
}

.navbar-container {
  display: flex;
  justify-content: space-between;
  align-items: center;

}

.navbar ul {
  padding-left: 0;
}

.menu-items {
  order: 2;
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.menu-items li {
  list-style: none;
  margin-left: .7rem;
  margin-bottom: 0.5rem;
  /* font-size: 1.2rem; */
}


.menu-items a {
  color: #fff !important;
  margin: 8px;
  font-size: 10px;
  font-weight: 600;
  transition: color 0.3s ease-in-out;
  text-decoration: none;
}

@media(max-width: 1368px) and (min-width: 1180px) {

  .menu-items a {
    color: #777777;
    margin: 5px;
    font-size: 11px;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
    text-decoration: none;
  }

  .nav-item a {
    padding: 0;
    margin-top: .4rem !important;
  }


}

.menu-items a:hover {
  color: #cc0000;
  transition: color 0.3s ease-in-out;

}

.logo {
  order: 1;
  /* font-size: 2.3rem; */
  margin-bottom: 0.5rem;
    margin-top: 0.5rem;
  /* height: 100px; */
}


/* ......../ media query /.......... */

@media (max-width: 1180px) {
  .navbar {
    /* opacity: 0.95; */
  }

  .navbar ul {
    padding-left: auto;
  }

  .nav-container {
    max-width: 1200px;
    width: 100%;
    margin: auto;
    padding:0%;
  }

  .navbar-container input[type="checkbox"],
  .navbar-container .hamburger-lines {
    display: block;
  }

  .navbar-container {
    display: block;
    position: relative;
    height: 64px;
  }

  .navbar-container input[type="checkbox"] {
    position: absolute;
    display: block;
    height: 32px;
    width: 30px;
    top: 20px;
    right: 20px;
    z-index: 5;
    opacity: 0;
  }

  .navbar-container .hamburger-lines {
    display: block;
    height: 23px;
    width: 35px;
    position: absolute;
    top: 17px;
    right: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .navbar-container .hamburger-lines .line {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background: #fff;
  }

  .navbar-container .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-in-out;
  }

  .navbar-container .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
  }

  .navbar-container .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-in-out;
  }

  .navbar .menu-items {
    padding-top: 100px;
    background: #0da6ff !important;
    height: 100vh;
    max-width: 300px;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -70px;
    padding-left: 50px;
    transition: transform 0.5s ease-in-out;
    /* box-shadow: 5px 0px 10px 0px #aaa; */
    position: relative;
    z-index: 200;
  }

  .navbar .menu-items li {
    margin-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: 500;
  }

  .logo {
    background: white;
    position: absolute;
    top: 0px;
    /* left: 15px; */
    /* font-size: 2rem; */
    z-index: 500;
    height: 65px;
    margin-top: 0;
    margin-bottom: 0;
    /*border-radius: 0 0 20px 0;*/
  }

  .navbar-container input[type="checkbox"]:checked~.menu-items {
    transform: translateX(0);
  }

  .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line1 {
    transform: rotate(35deg);
  }

  .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line2 {
    transform: scaleY(0);
  }

  .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line3 {
    transform: rotate(-35deg);
  }
}


/* Nabvar dropdowm ********************/

.dropdown-menu.show {
  background: #919090 !important;

}

.dropdown-item {
  display: block;
  width: 100%;
  /* padding: 0.25rem 1rem; */
  /* padding: 0; */
  clear: both;
  /* font-weight: 400; */
  color: white;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  font-size: 12px;

}


.dropdown-menu a:hover {
  background: #919090 !important;

}

.dropdown-menu {
  padding: 0.5rem 0.9rem 0.5rem 0 !important;
}

@media (max-width: 768px) {
  .dropdown-menu[data-bs-popper] {

    left: 0;
    margin-top: 0.125rem;
  }


  .dropdown-menu {
    padding: 0.5rem 0.4rem 0.5rem 0 !important;
  }

  .dropdown-menu a {
    margin-left: 0;
    color: #fff;
    margin: 8px;
    font-size: 12px;
    font-weight: 400px;
    transition: color 0.3s ease-in-out;
    text-decoration: none;
  }

  .dropdown-menu a:hover {
    background: white;
  }

  .navbar .menu-items .dropdown-menu li {
    margin-bottom: 0rem;
    font-size: 1.3rem;
    font-weight: 500;
  }


}


.dropdown-menu a {
  margin-left: 0;
}




/* Media queries for Tab devices***************
        **************************** */

@media(max-width: 991px) and (min-width: 767px) {

  .mob-display {
    display: none;
  }

  .banner-heading {
    font-size: 40px;
  }


  .content-div {
    height: auto;
  }

  .f-pad-top {
    padding-top: 20px;
  }
}



/* Media queries for Mobile devices***************
      **************************** */

@media(max-width:980px) {


  .banner-heading {
    font-size: 40px;
  }

  .p-right {
    padding-right: 0px;
  }

  .p-left {
    /* padding-left: 0px; */
    padding-left: .4rem;
  }

  .f-pad-top {
    padding-top: 20px;
  }

  .mob-display {
    display: none;
  }

  .content-div {
    height: auto;
  }

  .styled-section .content {
    padding: 8% 2%;
  }

  .styled-section {
    display: block;
  }

}


.test-bg::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.600);
  border-radius: 12px;

  z-index: 5;
}



.footer-links {
  display: flex;
  justify-content: space-between;
}


@media(max-width:768px) {
  .footer-links {
    display: block;
  }
}

.highlights {
  padding: 8px 5px;
  background: #0da6ff;
  color: white;
  text-align: center;
  border-radius: 20px;
}

.form-select{
  border: 1px solid #cc0000;
}

.dropdown-menu li:hover .sub-menu {
 visibility: visible;
}

.dropdown:hover .dropdown-menu {
 display: block;
}

.navbar-right .dropdown-menu {
 right:none !important; 
}

.dropdown-menu {
    background-color: #919090 !important;
    min-width: 14rem !important;
}

.wpcf7-list-item-label {
  color: #fff !important;
}